Skip to content

List top creators​

GET
/marketplace/creators

Public profiles ranked by money raised, then followers. Cached server- side; cached says whether this answer came from the cache.

fundsRaised is in DOLLARS (a decimal), unlike the rest of the API, which uses integer cents.

No authentication.

Parameters​

Query Parameters

limit
Type
integer
Minimum
1
Maximum
100
Default
20

Responses​

The creators (bare object with data, not paginated)

application/json
JSON
{
"data": [
{
"id": "string",
"name": "string",
"avatar": "string",
"location": "string",
"bio": "string",
"profileType": "string",
"fundsRaised": 0,
"campaignsCompleted": 0,
"followersCount": 0,
"sharesCount": 0,
"badges": [
"string"
]
}
],
"total": 0,
"executionTimeMs": 0,
"cached": true
}

Playground​

Server
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Built with VitePress